body {
 margin: 0;
 padding: 0;
 background-image: url('http://financialblog.ru/pic/fblog_bg.gif');
 font-size: 13px;
 font-family: "Lucida Grande", "Lucida Sans Unicode", Verdana, Arial, sans-serif;
 color: #333;
 text-align: center;
}
p {
 font-size: 13px;
 line-height: 1.5em;
 margin: 1.2em 0;
}
ol, ul {
 font-size: 13px;
 line-height: 1.5em;
 margin: 1.2em 0 1.2em 2em;
 padding: 0;
}
h1, h2, h3, h4, h5, h6 {
 margin: 1.2em 0 0 0;
 font-family: "Lucida Grande", Tahoma, Arial, sans-serif;
 color: #FF3300;
}
h1, h2 {
 font-size: 18px;
}
h3 {
 font-size: 16px;
}
h4 {
 font-size: 1.2em;
}
h5 {
 font-size: 1.1em;
}
h6 {
 font-size: 1em;
}
a.gl {
 margin: 0;
 font-weight: 500;
 font-size: 2.2em;
 color: #FF3300;
 font-family: "Lucida Grande", Tahoma, Arial, sans-serif;
}
a.gl:hover {
 margin: 0;
 font-weight: 500;
 font-size: 2.2em;
 color: #FF6600;
 font-family: "Lucida Grande", Tahoma, Arial, sans-serif;
}
a {
 text-decoration: none;
}
.menubk {
 font-family: Verdana, Arial, Sans-serif;
 font-weight: 500;
 line-height: 180%;
 color: #333333;
}
.menubk a:hover { text-decoration: none; }

a.bks {
 FONT-WEIGHT: 700; FONT-SIZE: 13px; COLOR: #0033FF; FONT-FAMILY: Verdana, Arial, Sans-serif
}
a.bks:hover {
 FONT-WEIGHT: 700; FONT-SIZE: 13px; COLOR: #FF3300; FONT-FAMILY: Verdana, Arial, Sans-serif
}
a.rssb {
 font-weight: 700; font-size: 16px; color: #0033ff; font-family: Verdana, Arial, Sans-serif; text-decoration: none
}
a.rssb:hover {
 font-weight: 700; font-size: 16px; color: #ff6600; font-family: Verdana, Arial, Sans-serif; text-decoration: none
}
a.rssbs {
 font-weight: 700; font-size: 13px; color: #0033ff; font-family: Verdana, Arial, Sans-serif; text-decoration: none
}
a.rssbs:hover {
 font-weight: 700; font-size: 13px; color: #ff6600; font-family: Verdana, Arial, Sans-serif; text-decoration: none
}
textarea, select {
 border: 1px solid #C1C0B5;
 background: #FAFAF0;
 color: #333;
 font-size: 13px;
 font-family: "Lucida Sans Unicode", Tahoma, Arial, sans-serif;
}
input {
 font-size: 13px;
}
blockquote {
 margin: 1.2em 20px;
 padding: 0.1em 20px;
}
small {
 font-size: 12px;
}
code {
 font-size: 13px;
 font-family: "Courier New", Courier, monospace;
 background: #FAFAF0;
 color: #666;
}
form {
 margin: 0;
 padding: 0;
 border: 0;
}
a img {
 border: 0;
}
a.pbsoc {
 font-size: 12px;
}

/* Layout */
#wrapper {
 margin: 0 auto;
 width: 875px;
 background-color: #FFF;
 text-align: left;
}

/* Header */
#header {
 padding: 10px 10px 10px 10px;
 background-image: url('http://financialblog.ru/pic/fblog_bg_hd.jpg');
 background-repeat: no-repeat;
}
h1.headh {
 margin: 0;
 font-weight: 500;
 font-size: 2.2em;
 color: #FF3300;
 font-family: "Lucida Grande", Tahoma, Arial, sans-serif;
}
#content {
 float: left;
 margin: 10px 10px 10px 20px;
 width: 570px;
 overflow: hidden;
 display: inline; /* IE double margin bug fix */
}
#sidebar {
 float: left;
 margin: 0 5px 0 5px;
 padding: 1.8em 0 0 0;
 width: 254px;
 font-size: 13px;
 overflow: hidden;
 display: inline; /* IE double margin bug fix */
}
.booktext {
 background: #FFFFFF;
 width: 460px;
 padding-top: 10px;
 padding-right: 10px;
 padding-bottom: 0px;
 padding-left: 10px;
 border-left: 1px solid #9BBB38;
 border-right: 1px solid #9BBB38;
 border-top: 1px solid #9BBB38;
 border-bottom: 1px solid #9BBB38;
}
#emailpost {
 background-color: #ffffcc;
 font-family: arial, verdana, sans-serif;
 font-size: 13px;
 color: #003399;
 padding:7px;
 margin:17px;
 border-left: 1px solid #9BBB38;
 border-top: 1px solid #9BBB38;
 border-right: 1px solid #9BBB38;
 border-bottom: 1px solid #9BBB38;
}

#footer {
 clear: both;
 font-size: 12px;
 background-image: url('http://financialblog.ru/pic/fblog_bg_ft.jpg');
 text-align: right;
}
#footer p {
 margin: 0;
 padding: 10px 0 20px 0;
 border-top: 1px solid #9BBB38;
 font-size: 12px;
 text-align: right;
}

/* Sidebar Styles */
.stbform {
 background: #FFFFFF;
 width: 236px;
 float: left;
 padding-bottom: 0px;
 margin-bottom: 0px;
 padding-top: 0px;
 padding-right: 5px;
 padding-bottom: 5px;
 padding-left: 10px;
 border-left: 1px solid #9BBB38;
 border-right: 1px solid #9BBB38;
 border-top: 1px solid #9BBB38;
 border-bottom: 1px solid #9BBB38;
}
.stbform p {
 font-size: 14px;
 line-height: 26px;
 text-indent: 12px;
 color: #FF3300;
 background: #FAFAF0;
 margin: 0px;
 float: left;
 width: 236px;
 font-family: Tahoma;
 font-weight: bold;
}
#sidebar ul {
 margin: 0;
 padding: 0;
 list-style-type: none;
}
#sidebar ul ul {
 margin: 1.2em 0;
 border-top: 1px solid #E8E7D0;
 background-color: #FAFAF0;
}
#sidebar ul ul li {
 padding: 0 0 0 10px;
 border-bottom: 1px solid #E8E7D0;
}
#sidebar ul ul li a {
 display: block;
 margin: 0 0 0 -10px;
 padding: 0.1em 10px;
 width: 220px;
 voice-family: "\"}\""; 
 voice-family: inherit;
 width: 210px;
} 
html>body #sidebar ul ul li a {
 width: 210px;
}
#sidebar ul ul li a:hover {
 background-color: #FFF;
}

/* Nested lists? */
#sidebar ul ul ul {
 margin: 0;
 border: none;
}
#sidebar ul ul ul li {
 margin: 0 0 0 -10px;
 padding: 0 0 0 25px;
 border-bottom: none;
 border-top: 1px solid #E8E7D0;
}
#sidebar ul ul ul li a {
 margin: 0 0 0 -25px;
 padding: 0.1em 10px 0.1em 25px;
 width: 220px;
 voice-family: "\"}\""; 
 voice-family: inherit;
 width: 185px;
} 
html>body #sidebar ul ul ul li a {
 width: 185px;
}

/* Blog */
.post {
}
.posttitle {
 margin-bottom: 0;
 width: 100%;
 color: #FF3300;
 overflow: auto;
}
.posttitle a {
 float: left;
 padding: 0 10px;
}
.posttitle a:link, .posttitle a:visited {
 color: #FF3300;	
}
.posttitle a:hover, .posttitle a:active {
 color: #FF6600;
}
.postmeta {
 margin-top: 0;
 padding-top: 0.1em;
 background: url(images/postmeta.gif) no-repeat top left;
 font-size: 11px;
 color: #666;
}
.permalink {
 margin: 0 1.8em 0 0;
 padding: 0 0 0 14px;
 background: url(images/permalink.gif) no-repeat center left;
}
.commentslink {
 padding: 0 0 0 17px;
 background: url(images/commentslink.gif) no-repeat center left;
}
.postnav {
 width: 100%;
 padding: 1.2em 0;
 overflow: auto;
}
.prev {
 float: left;
}
.next {
 float: right;
}

/* Comments */
#commentlist {
 margin: 1.2em 0;
 padding: 0;
 border-bottom: 1px solid #E8E7D0;
 list-style-type: none;
}
#commentlist li {
 border-top: 1px solid #E8E7D0;
 padding: 0.1em 20px;
 background-color: #FFF;
}
.alt {
 background-color: #FAFAF0 !important;
}
.commenttitle {
 margin-bottom: 0;
 font-size: 13px;
}
.commentmeta {
 margin-top: 0;
 font-size: 11px;
 color: #999;
}
#comment {
 width: 98%;
}

/* Widgets and Etc */
.widget_calendar h2 {
 display: none !important;
}
.widget_search div {
 margin: 1.2em 0;
}
#sidebar #s {
 margin-bottom: 2px;
 width: 180px;
}

/* Image Borders */
div.image {
 margin: 1.2em 0;
}
div.imagecenter {
 margin: 1.2em 0;
 text-align: center;
}
div.imagecenter img {
 margin: 0 auto;
}
div.imageleft, img.imageleft {
 float: left;
 margin: 0 15px 0.2em 0;
 padding: 0;
}
div.imageright, img.imageright {
 float: right;
 margin: 0 0 0.2em 15px;
 padding: 0;
}
div.image img, img.image,
div.imagecenter img,
div.imageleft img, img.imageleft,
div.imageright img, img.imageright {
 padding: 5px;
 border: 1px solid #C1C0B5;
 background: #FFF;
}